@import url('https://fonts.googleapis.com/css?family=Open+Sans');

    *{
        margin: 0;
        padding: 0;
        font-family: 'Inter', sans-serif; 

    }
    body {
        margin: auto auto;
        padding: 0;
        width: 1440px;
    }
    .navigation{
        position: fixed;
        width: 1440px; 
        height: 100px;
        z-index: 900;
        background: transparent; 
        transition: background 0.3s ease;
    }
    ul{
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: end;
        text-decoration: none;
        list-style:  none;
    }
   ul button{
    height: 40px;
    width: 100px;
    font-size: 0.99rem;
    font-family: 'Inter', sans-serif; 
    border: none;
    font-weight: bold;
    color: white;
    border-radius: 20px;
    transform: translateY(-4rem);
    margin-right: 1rem;
    cursor: pointer;
   }
   .log{
    background: #04aad8;
   }
   .log:hover{
    background: #3ed5ff;
   }
   .sign{
    background: #8705a1;
   }
   .sign:hover{
    background: #e34bfd;
   }
    a{
        text-decoration: none;
        color: white;
    }
    .logo{
        margin-left: 1rem;
        height: 90px;
        width: 100px;
        cursor: pointer;
    }
  .background-image {
    background: url(https://wallpapercave.com/wp/wp5314779.jpg) no-repeat center;
    background-size: cover;
    background-position: center;
    position: relative;
    width: 1440px;
    height: 650px;
  }
  .background-image::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); 
  }
  .content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff; 
    text-align: center;
    padding: 20px;
  }
  
  .content span, .content div {
    display: block;
    margin-bottom: 20px;
  }
  .content h2{
    font-size: 45px;
  }
  .content h3{
    font-size: 28px;
  }
  .content p{
    font-size: 20px;
  }
  .get-started {
    color: #ffffff;
    width: 181px;
    height: 48px;
    border-radius: 100px;
    border: none;
    background: #a101c9;
    cursor: not-allowed;
    font-size: 19px;
    font-weight: 500;
  }
  .get-started:hover {
    animation: pulsate 20s ease-in-out;
  }
  @keyframes pulsate{
    0%{
      box-shadow: 0 0 55px #5ddcff, 0 0 100px #4e00c2;
    }  }
  
    .flex-row{
        margin-top: 3rem;
        display: flex;
        justify-content: space-evenly;
        align-items: top;
    }
     .flex-row  img{
    width: 618.783px;
    height: 400.253px;
    position: relative; 
}

    .precision-in-every, .watch-every-moment{
        color: #8a2be1;
        font-size: 20px;
        font-weight: 600;
    }
    .watch-every-moment,
    .dive-into-live-streaming,
    .elevate-your-gameplay-1{
        text-align: end;
    }
.organized-tournament-format, .dive-into-live-streaming { 
  color: #120052;
  font-size: 32px;
  font-weight: 600;
}
.fst-row hr{
    width: 12%;
    height: 5px;
    background-color: #5e046d;
    border: none;
}
.snd-row hr{
    width: 12%;
    margin-left: 88%;
    height: 5px;
    background-color: #5e046d;
    border: none;
}
.elevate-your-gameplay {
    color: #000000;
    font-size: 20px;
    font-weight: 400;
    width: 80%;
  }
  .elevate-your-gameplay-1 {
    color: #000000;
    font-size: 20px;
    font-weight: 400;
    width: 80%; 
    margin-left: auto; 
    text-align: end;
}


.image {
  background: url(/userFrontend/img/Group\ 139.png) no-repeat center;
  width: 1443.457px;
  height: 700.131px;
  position: relative; /* Ensure the container has a positioning context */
}

.image::before {
  content: ''; /* Required for pseudo-elements */
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  height: 100%;
  width: 100%;
}
.Testimonial{
  margin-top: 3rem;
  height: 500px;
}
 .heading{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.heading p{
  font-size: 1.4rem;
  color: #8A2BE1;
  font-weight: bold;
}
.heading hr{
  width: 48%;
  height: 6px;
  border: none;
  background-color:#39bffe;
  margin-left: 30%;
}
.heading h3{
  font-size: 2.4rem;
  color: black;
}
.test-body{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.tets-img img{
  height: 500px;
  width: 500px;
}
.test-text{
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: column;
}
.test-text img{
  height: 90px;
  width: 90px;
}
.test-text p{
  text-align: left;
  font-size: 1.1rem;
  margin-left: 0.8rem;
  max-width: 80%;
}
.test-text h3{
  font-size: 1.8rem;
  color: #39bffe;
  margin-top: 1rem;
  transform: translateX(18rem);

}
.test-text .img1{
  margin-left: -20%;
  transform: translate(-18rem, -1rem);
}
.dots{
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 1rem;
  font-size: 1rem;
  margin-left: 3rem;
  cursor: pointer;
}
.active{
  font-size: 2rem;
  color: #21cfff;
}

.footer{
  margin-top: 2rem;
  height: 250px;
  width: 100%;
  background: #36193B;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.logo1 img{
  margin-top: -1rem;
  transform: translateY(1rem);
  height: 150px;
  width: 150px;
}
    .social{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        margin-top: 1rem;
        color: #fff;
        font-size: 1.4rem;
    }
    .social i{
        margin-left: 1rem;
        cursor: pointer;
    }
    .copyrights{
        color: #fff;
        margin-top: 1rem;
        font-size: 0.9rem;
    }
    .fab.fa-instagram:hover {
        background: linear-gradient(to bottom, #4964ef, #615ae1, #8840b8, #c23987);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent; 
        background-clip: text;
    }
    
    
    .fab.fa-youtube:hover {
        color: #fe0c0c;
    }
    
    .fab.fa-facebook:hover {
        color: #4828fe;
    }
    
    @media screen and (min-width: 1024px) and (max-width: 1400px) {
      ul button{
        height: 35px;
        width: 90px;
        font-size: 0.85rem;
        transform: translateY(-4rem);
       }
       .background-image {
        width: 1024px;        
        height: 400px;
      }
      .content h2{
        font-size: 30px;
      }
      .content h3{
        font-size: 24px;
      }
      .content p{
        font-size: 15px;
      }
      .get-started {
        width: 150px;
        height: 40px;
        font-size: 16px;
      }
         .flex-row  img{
        width: 418.783px;
        height: 300.253px;
    }
    
        .precision-in-every, .watch-every-moment{
            font-size: 16px;
        }
    .organized-tournament-format, .dive-into-live-streaming { 
      font-size: 30px;
    }
    .fst-row hr{
        height: 4.5px;
        background-color: #5e046d;
    }
    .snd-row hr{
        width: 12%;
        height: 4.5px;
    }
    .elevate-your-gameplay {
        font-size: 16px;
      }
      .elevate-your-gameplay-1 {
        font-size: 16px;
    }
    
    
    .image {
      width: 1024px;      
      height: 500.131px;
    }
    .Testimonial{
      margin-top: 3rem;
    }
    .heading p{
      font-size: 1.1rem;
    }
    .heading hr{
      height: 4.5px;
    }
    .heading h3{
      font-size: 1.7rem;
    }
    .tets-img img{
      height: 400px;
      width: 400px;
    }
    .test-text img{
      height: 70px;
      width: 70px;
    }
    .test-text p{
      font-size: 0.9rem;
    }
    .test-text h3{
      font-size: 1.3rem;
      transform: translateX(9rem);
    
    }
    .test-text .img1{
      margin-left: 8%;
    }
    .test-text .img2{
      transform: translateX(13rem);
    }
    .dots{
      font-size: 0.9rem;
    }
    .active{
      font-size: 1.4rem;
    }
    
    }

    @media screen and (min-width: 744px) and (max-width: 1024px) { 
      ul button{
        height: 35px;
        width: 100px;
        font-size: 1rem;
        transform: translateY(-3rem);
       }
       .background-image {
        width: 744px;
        height: 400px;
      }
      .content h2{
        font-size: 25px;
      }
      .content h3{
        font-size: 22px;
      }
      .content p{
        font-size: 18px;
      }
      .get-started {
        width: 130px;
        height: 40px;
        font-size: 18px;
        font-weight: 100;
      }
         .flex-row  img{
        width: 318.783px;
        height: 200.253px;
    }
    
    .precision-in-every, .watch-every-moment{
      font-size: 23px;
  }
.organized-tournament-format, .dive-into-live-streaming { 
font-size: 26px;
}
.fst-row hr{
  height: -0.8rem;
}
.snd-row hr{
  width: 12%;
  height: -0.8rem;
}
.elevate-your-gameplay {
  font-size: 20px;
}
.elevate-your-gameplay-1 {
  font-size: 20px;
}

    
    .image {
      width: 744px;
      height: 400.131px;
    }
    .Testimonial{
      margin-top: 3rem;
    }
    .heading p{
      font-size: 01.3rem;
    }
    .heading hr{
      height: -0.8rem;
    }
    .heading h3{
      font-size: 1.5rem;
    }
    .tets-img img{
      height: 300px;
      width: 300px;
    }
    .test-text img{
      height: 50px;
      width: 50px;
    }
    .test-text p{
      font-size: 1.3rem;
    }
    .test-text h3{
      font-size: 1.5rem;
      transform: translateX(6rem);
    
    }
    .test-text .img1{
      margin-left: 40%;
    }
    .test-text .img2{
      transform: translateX(9rem);
    }
    .dots{
      font-size: 0.7rem;
    }
    .active{
      font-size: 1.4rem;
    }
    }

    @media screen and (min-width: 320px) and (max-width: 700px) {
      ul button{
        height: 22px;
        width: 50px;
        font-size: 0.6rem;
        font-weight: 200;
        transform: translateY(-1.8rem);
       }
       .background-image {
        width: 320px;
        height: 200px;
      }
      .content{
        padding: 0px;
        margin-top: 1rem;
        width: 80%;

      }
      .content h2{
        font-size: 12px;
        font-weight: 100;
      }
      .content h3{
        font-size: 12px;
        margin-top: -0.8rem;
        font-weight: 100;
      }
      .content p{
        font-size: 12px;
        margin-top: -0.9rem;
        font-weight: 100;
        padding: 0;
      }
      .get-started {
        width: 60px;
        height: 20px;
        font-size: 8px;
        transform: translateY(-0.5rem);
      }
         .flex-row  img{
        width: 118.783px;
        height: 100.253px;
    }
    
    .precision-in-every, .watch-every-moment{
      font-size: 16px;
  }
.organized-tournament-format, .dive-into-live-streaming { 
font-size: 14px;
margin-top: -0.8rem;

}
.fst-row hr{
  height: 2px;
}
.snd-row hr{
  width: 12%;
  height: 2px;
}
.elevate-your-gameplay {
  font-size: 12px;
  margin-top: -0.8rem;
}
.elevate-your-gameplay-1 {
  font-size: 12px;
} 
.image {
background: url(/img/Group\ 139.png) no-repeat cover;
width: 320px;
height: 100.131px;
}
.Testimonial{
margin-top: 1rem;
height: 350px;
}
.heading p{
font-size: 0.9rem;
}
.heading hr{
height: 2px;
}
.heading h3{
font-size: 1rem;
}
.tets-img img{
height: 130px;
width: 130px;
}
.test-text img{
height: 20px;
width: 20px;
}
.test-text p{
font-size: 0.8rem;
}
.test-text h3{
font-size: 0.9rem;
transform: translateX(3rem);

}
.test-text .img1{
margin-left: 100%;
transform: translate(-11.5rem, 0rem);
}
.test-text .img2{
transform: translateX(4rem);
}
.dots{
font-size: 0.5rem;
}
.active{
font-size: 0.9rem;
}

}
